using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {
    public partial class BemsAlarmGroup {
        [Display(Name = "현장 고유번호"), Key]
        public int SiteId { get; set; }
        [Display(Name = "그룸 ID"), Key]
        public int AlarmGroupId { get; set; }
        [Display(Name = "그룹 이름"), Required]
        [StringLength(50)]
        public string Name { get; set; }
    }
}
